<!doctype html>
<html lang="en">

<head>
    <title>Random Bible Verse</title>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, height=device-height initial-scale=1, shrink-to-fit=no">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="vendor/bootstrap/css/bootstrap.css">
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="container">
            <h1 align="center" class="text-primary">God's word for you</h1>
            
            <p>&nbsp;</p>
              <div class="row">
                <div class="col-md-6 col-md-offset-3">
                  <div>
                    <p class="text-info" id="newQuote"><p>
                  </div>
                </div>
              </div>
        <div class="row">
          <div class="col-md-6 col-md-offset-3">
            <div align="center">
              <button class="btn btn-primary">New Verse</button>
            </div>
          </div>
        </div>
      </div>
      <p>&nbsp;</p>
      
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/poper/popper.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.js"></script>
    <script src="script.js"></script>
</body>

</html>